# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('assessments', '0004_auto_20150709_1517'),
    ]

    operations = [
        migrations.AddField(
            model_name='certificationprogramuserstatus',
            name='date_reached',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
        migrations.AddField(
            model_name='certificationprogramuserstatus',
            name='is_validated',
            field=models.BooleanField(default=False),
        ),
    ]
